"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.handler = exports.desc = exports.command = exports.builder = void 0;

var _yargs = require("../cli/yargs");

var _manageTask = require("../tasks/manageTask");

const command = 'manage';
exports.command = command;
const desc = 'Run general conditions check';
exports.desc = desc;
const handler = (0, _yargs.createHandler)(_manageTask.manageTask);
exports.handler = handler;
const builder = (0, _yargs.createBuilder)(command, yargs => yargs);
exports.builder = builder;